<?xml version = '1.0' encoding = 'UTF-8'?>
<DataTypesDesign class="oracle.dbtools.crest.model.design.datatypes.DataTypesDesign" name="DataTypes" id="BDB5498B-2B49-240C-6DB2-FFBEEA01486D" mainViewID="BA350B0B-AE2D-A868-C4C6-3CF525B6AA75">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 14:35:27 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
<collectionOfRefsPrefix>array_ref_</collectionOfRefsPrefix>
<collectionPrefix>array_</collectionPrefix>
<defaultArrayLimit>10</defaultArrayLimit>
<defaultCollectionType_Kind>ARRAY</defaultCollectionType_Kind>
<defaultCollectionType_Suffix>_Array</defaultCollectionType_Suffix>
<embeddedStructuredTypePrefix>inst_</embeddedStructuredTypePrefix>
<referencePrefix>ref_</referencePrefix>
<useRoleInAssociationEndAsName>true</useRoleInAssociationEndAsName>
</DataTypesDesign>